select
     q11.nr01 as t_nr01,
     q11.p01 as t_p01,
     que_tbls.p03 as t_vp01,
     q11.p02 as t_p02,
     q11.p03 as t_p03
FROM q11
LEFT JOIN que_tbls ON que_tbls.p01=q11.p01
WHERE p00={nqq_nr01}     
GROUP BY q11.nr01;
